"Action" = "アクション";
"Added: %lu, Updated: %lu, Deleted: %lu" = "追加：%lu、更新：%lu、削除：%lu";
"Analyzing…" = "分析中…";
"Cancel" = "キャンセル";
"Colors…" = "色分け…";
"Compare" = "比較";
"Compare file contents if necessary (requires opening files)" = "必要ならばファイルの内容を比較（ファイルを開く必要あり）";
"Compare resource forks and extended attributes" = "リソースフォークと拡張属性を比較";
"Copy left to right" = "左から右へコピー";
"Copy right to left" = "右から左へコピー";
"Delete left" = "左を削除";
"Delete right" = "右を削除";
"Do nothing" = "何もしない";
"Edit filters…" = "フィルタを編集…";
"Exclude filters:" = "次のものは除外：";
"Filter items" = "項目にフィルタ適用";
"Include filters:" = "次のものは含める：";
"Item is newer:" = "項目がより新しい：";
"Item is older:" = "項目がより古い：";
"Item is orphaned:" = "項目が孤立：";
"Item on left is newer:" = "左の項目がより新しい：";
"Item on left is orphaned:" = "左の項目が孤立：";
"Item on right is newer:" = "右の項目がより新しい：";
"Item on right is orphaned:" = "右の項目が孤立：";
"Items are different:" = "項目が異なる：";
"Items are the same:" = "項目が同じ：";
"Mirror to Left" = "左へミラーリング";
"Mirror to Right" = "右へミラーリング";
"Preparing to sync…" = "同期を準備中…";
"Preset:" = "プリセット：";
"Presets…" = "プリセット…";
"Sync" = "同期";
"Sync invisible items" = "不可視項目を同期";
"Sync packages as folders" = "パッケージをフォルダとして同期";
"Sync subfolders" = "子フォルダーを同期";
"Update Both" = "両方を更新";
"Update Left" = "左を更新";
"Update Right" = "右を更新";
"add" = "追加";
"delete" = "削除";
"update" = "更新";

/* ==== UNLOCALIZED ==== */

"FolderSync" = "FolderSync";
"OK" = "OK";
